Bonjour à tous,

Depuis la mise à jour de Arma 3 en 1.52 je ne peut plus accéder a mon serveur. J’ai un message d’erreur qui me dit “Mauvaise version, connexion rejetée par le serveur”.

Alors comment fait-ont pour passer le serveur en 1.52 ? J’utilise TADST pour lancer mon serveur. Il y a t-il une nouvelle version de TADST de disponible ?

Merci par avance.

Julien.